@charset "utf-8";
/* CSS Document */

.container {
    padding-right: 0;
    padding-left: 0;
    margin-right: auto;
    margin-left: auto;
    width:1170px;
}
.container-fluid:before{
    display:none;
    content: "\e056";
}

.row {
    margin-right:0x;
    margin-left:0px;
}
.col-xs-1, .col-sm-1, .col-md-1, .col-lg-1, .col-xs-2, .col-sm-2, .col-md-2, .col-lg-2, .col-xs-3, .col-sm-3, .col-md-3, .col-lg-3, .col-xs-4, .col-sm-4, .col-md-4, .col-lg-4, .col-xs-5, .col-sm-5, .col-md-5, .col-lg-5, .col-xs-6, .col-sm-6, .col-md-6, .col-lg-6, .col-xs-7, .col-sm-7, .col-md-7, .col-lg-7, .col-xs-8, .col-sm-8, .col-md-8, .col-lg-8, .col-xs-9, .col-sm-9, .col-md-9, .col-lg-9, .col-xs-10, .col-sm-10, .col-md-10, .col-lg-10, .col-xs-11, .col-sm-11, .col-md-11, .col-lg-11, .col-xs-12, .col-sm-12, .col-md-12, .col-lg-12 {
    position: relative;
    min-height: 1px;
    padding-right: 0;
    padding-left: 0;
}
.bg_color_f8{background:#f8f8f8;}
.bg_color_24{background:#242424;}
.bg_color_18{background:#181818;}


*{margin: 0;padding:0 ; list-style-type:none; font-family:微软雅黑,宋体;}
img{vertical-align:middle;}
a{text-decoration: none;color: #000;}
a:hover{text-decoration:none;color: #000;
    -webkit-transition: all .2s ease-in-out;
    -o-transition: all .2s ease-in-out;
    transition: all .2s ease-in-out;}

.top{height:130px;background:#fff; border-bottom:1px #dfdfdf solid;z-index:10000;}
.logo{margin-top:30px;}
.nav {margin-top:50px; float:right;  transition: margin 400ms; position: relative; left: 0; }
.nav ul { }
.nav li {width: 100px; height: 29px; line-height: 29px; text-align: center; text-transform: uppercase; font-size: 16px; float: left; position: relative; }
.nav .tBox { width: 100%; height: 100%; position: absolute; left: 0; top: 0; overflow: hidden; }
.nav li a { width: 100%; height: 100%; color: #6b6b6b; }
.nav li .bg { opacity: 0; filter: alpha(opacity=0); -webkit-transform: scale(1.2); transform: scale(1.2); transition: 400ms; width: 100%; height: 100%; background: url(../images/navCur.png) no-repeat center; }
.nav li .t1 { width: 100%; height: 100%; position: absolute; left: 0; top: 0; transition: 400ms; }
.nav li .t2 { opacity: 0; filter: alpha(opacity=0); width: 100%; height: 100%; color: #dc1f25; font-size: 15px; position: absolute; left: 0; top: 20px; transition: 400ms; }
.nav li:hover .bg, .nav .cur .bg { opacity: 1; filter: alpha(opacity=100); -webkit-transform: scale(1); transform: scale(1); }
.nav .cur .t1, .nav li:hover .t1 { top: -15px; opacity: 0; filter: alpha(opacity=0); }
.nav .cur .t2, .nav li:hover .t2 { top: 0; opacity: 1; filter: alpha(opacity=100); }
.navBtn { }
.navM { display: none; }
.navBtn2 { width: 24px; height: 18px; background: url(../images/navBtn.png) no-repeat center; position: absolute; right: 30px; top: 60px; transition: -webkit-transform 300ms,transform 300ms,top 400ms; }
.navShow { -webkit-transform: rotate(-90deg); }

.flexslider{margin-top:130px;}
div.moduletable-banner{width:1920px;height:770px;position:relative;background:url(../images/loading.gif) no-repeat center center;}


/* box */

.tab_menu{overflow:hidden; height:130px; font-size:16px;padding-top:35px; padding-left:213px;}
.tab_menu li{width:185px;float:left;height:55px;line-height:55px;color:#000;text-align:center;cursor:pointer;border:1px #000 solid;border-right:0;}
.tab_menu li.current{color:#dd2027;}
.tab_menu li a{color:#000;text-decoration:none;}
.tab_menu li.current a{color:#dd2027;}
.tab_menu li.last{border-right:1px #000 solid;}

.tab_box .case li{width:370px; margin-bottom:35px;overflow:hidden; height:304px;}
.tab_box .case li.two{margin:0 35px;}
.tab_box .case li p span{float:right; padding-right:10px;}
.tab_box .hide{display:none;}

.portfolio{margin-top:120px;}
.portfolio .tab_box .col-md-4 h2{font-size: 20px; height:40px; line-height:40px; background:#f8f7f7; margin:0; padding-left:10px; padding-top:5px; color:#000;}
.portfolio .tab_box .col-md-4 p{font-size: 12px;color: #626262;height:40px; line-height:40px; background:#f8f7f7;padding-left:10px; }
.portfolio .tab_box .col-md-4:hover{background:#dc1f25;}
.portfolio .tab_box .col-md-4{padding-bottom:4px;
    background-color: #dbdbdb;
    -webkit-transition: all .2s ease-in-out;
    -o-transition: all .2s ease-in-out;
    transition: all .2s ease-in-out;
}

.tab_box .honor li{border-bottom:1px #ccc solid; height:325px; margin-bottom:15px;}
.tab_box .honor .left{ float:left;width:300px; padding-left:20px;}
.tab_box .honor .left h1{font-size:60px; color:#363636; border-bottom:2px #dc1f25 solid; width:60px; margin-bottom:30px;}
.tab_box .honor .left p{font-size:25px;text-align: right;padding-right: 30px;font-weight:bold;}
.tab_box .honor .left p span{font-size:36px;}
.tab_box .honor .pic{ float:left;width:450px;}
.tab_box .honor .right{float:left;width:380px; font-size:12px; line-height:24px; padding-left:20px; }

.tab_box .team li{width:585px; height:215px; float:left; margin-bottom:15px;}
.tab_box .team li img{float:left; margin:0 25px; width:170px;}
.tab_box .team li h1{font-size:18px; color:#dc1f25;}
.tab_box .team li h2{font-size:16px; color:#000; margin:0; height:35px; line-height:35px;}
.tab_box .team li p{font-size:12px; line-height:28px; border-top:1px #ccc solid; width:365px; float:left; padding-top:5px;}


.tab_box .linian .line{height:2px; line-height:2px; background:#dc1f25; width:100px; margin:10px 0;float:right;}
.tab_box .linian li.one{height:180px;}
.tab_box .linian .one .left{width:460px; float:left; text-align:right; font-size:22px; line-height:28px; color:#707070; }
.tab_box .linian .one .right{float:left; padding-left:50px;}
.tab_box .linian .one .right h1{font-size:36px;}
.tab_box .linian .one .right p{font-size:20px; line-height:32px; color:#707070; margin-top:40px;}
.tab_box .linian li.two{margin-top:60px;}
.tab_box .linian .two .left{width:460px; float:left; text-align:right;}
.tab_box .linian .two .left h1{font-size:30px; line-height:40px; margin:0;}
.tab_box .linian .two .left h2{font-size:18px; line-height:24px; color:#707070;}
.tab_box .linian .two .left ul{clear:both;}
.tab_box .linian .two .left li{width:150px; float:left; text-align:center; margin:30px 0;}
.tab_box .linian .two .left li span{display:block; font-size:16px; line-height:24px; height:24px;}
.tab_box .linian .two .right{float:left; margin:0; padding:0; padding-left:40px; padding-top:110px;}




.service{margin-top:85px;}
.service .one{padding:35px; padding-bottom:0;}
.service .two,.service .thr{padding:0 35px;}
.service .left,.service .right{float:left;}
.service .one .right{background:#f4f4f4; width:400px; height:364px;  padding:0 45px;}
.service .one .number{font-size:60px; font-family:Arial; height:120px; line-height:120px; width:215px;border-top:4px #dc1f25 solid; color:#363636; font-weight:bold;}
.service .one h2{font-size:36px; line-height:48px; color:#0b0b0b;}
.service .one h3{font-size:16px; line-height:30px; color:#000;}
.service .one .line{height:1px; line-height:1px; background:#7d7d7d; width:75px; margin:10px 0;}
.service .two .left{background:#dc1f25; width:400px; height:364px;  padding:0 45px; color:#fff; text-align:right;}
.service .two .line{height:1px; line-height:1px; background:#e98a8d; width:75px; margin:10px 0;float:right;}
.service .two .number{font-size:60px; font-family:Arial; height:124px; line-height:124px; width:300px; color:#fff; text-align:right; float:right;font-weight:bold;}
.service .two h2{font-size:36px; line-height:48px; color:#fff; }
.service .two h3{font-size:16px; line-height:30px; color:#fff;margin-top:35px;}
.service .thr .right{background:#f4f4f4; width:400px; height:364px;  padding:0 45px;}
.service .thr .number{font-size:60px; font-family:Arial; height:120px; line-height:120px; width:215px;border-top:4px #dc1f25 solid; color:#363636;font-weight:bold;}
.service .thr h2{font-size:36px; line-height:48px; color:#0b0b0b;}
.service .thr h3{font-size:16px; line-height:30px; color:#000;}
.service .thr .line{height:1px; line-height:1px; background:#7d7d7d; width:75px; margin:10px 0;}

.about{margin-top:120px;}
.about_pic{margin-top:40px; margin-bottom:30px; text-align:center;}
.about h2{text-align:center; font-size:36px; color:#000;}
.about h2 span{font-size:14px; display:block; color:#7d7d7d; height:30px; line-height:30px;}
.about .line{height:2px; line-height:2px; background:#dc1f25; width:150px; margin:20px  auto;}
.about p{text-align:center; font-size:16PX; line-height:30px; color:#535353; width:670px; margin:0 auto;}
.about dl{width:370px; margin-top:35px;}
.about dl dt{font-size:30px; color:#292929; font-weight:normal;}
.about dl dt span{display:block; height:28px; line-height:28px; color:#dc1f25; font-size:20px;}
.about dl.center{margin:35px 30px;}
.about dl .line{height:1px; line-height:1px; background:#bcbcbc;width:370px;}
.about dl dd{font-size:14px; line-height:28px; color:#707070;}



.contact{margin-top:85px;}
.contact h2{text-align:center; font-size:30px; color:#dd2027;}
.contact p{font-size:18px; color:#000; margin-left:30px;}
.contact p span{font-weight:bold; color:#000; margin-left:25px;}
.contact p span img{margin-right:10px;}
.contact .ma{text-align:center; margin-top:50px; margin-bottom:150px;}
.contact form{width:770px; margin:30px auto 60px;}
.contact form input.name{width:375px; float:left; margin-bottom:20px;}
.contact form input.phone{width:375px; float:left; margin-left:20px;margin-bottom:20px;}
.contact form textarea{margin-top:30px;}
.btn-tijiao{color: #fff; background-color: #dd2027;}



.footer{background:#242424; text-align:center;}
.footer .container{background:#242424;}
.footer .foot_logo{margin-top:50px;}
.footer .foot_logo span{display:block; font-size:22px; color:#fff; line-height:50px; height:50px;}
.footer ul{margin:40px auto; width:900px; height:110px;}
.footer ul li{ float:left; width:150px; text-align:center;}
.footer ul li span{display:block; height:30px; line-height:30px; color:#a0a0a0;}
.foot_txt{background:#181818; height:50px; line-height:50px; color:#707070;text-align:center;}



.service_pic{background:#f8f8f8; margin-top:130px;text-align:center; padding-top:38px;}
.service_pic img{margin-bottom:60px;}
.service_main{background:#242424;}
.service_main h1{font-size:30px; color:#fff; text-align:center; margin-top:50px; }
.service_main .line{height:4px; line-height:4px; background:#dc1f25; width:50px; margin:10px auto 50px;}
.service_main h2{font-size:36px; color:#c9c9c9; text-align:center; margin-bottom:100px;}
.service_main h2 span{display:block; font-size:14px; color:#7d7d7d; height:40px; line-height:40px;}
.service_list{width:1170px; margin:0 auto; padding:0 110px; border-bottom:1px #434343 solid; padding-bottom:60px;}
.service_list h1{font-size:32px; color:#d91e25;text-align:left; margin-bottom:20px;}
.service_list h2{font-size:18px; color:#fff; text-align:left; margin:20px 0 20px;}
.service_list p{font-size:14px; line-height:24px; color:#c9c9c9;}
.service_customer{background:#f8f8f8;}
.service_customer .line_pic{text-align:center; padding-top:30px;}
.service_customer h1{font-size:30px; color:#000; text-align:center; margin-top:50px; }
.service_customer .line{height:4px; line-height:4px; background:#dc1f25; width:50px; margin:10px auto 50px;}
.service_customer ul{margin:0 auto; width:1000px;}
.service_customer li{width:150px; margin:10px 25px; float:left;}
.service_customer p{clear:both; color:#313131; font-size:20px; text-align: center; height:100px; line-height:100px; margin-bottom:100px;}


.video_pic{margin-top:130px; background:#f8f8f8; text-align:center; padding:30px 0 40px; }
.video_main{background:#f8f8f8; padding-bottom:100px; }
.video_main h1{border-bottom:1px #b5b5b5 solid; font-size:20px; height:40px; line-height:40px; margin-bottom:30px;}
.video_main h1 span{float:right; font-size:12px; color:#c9c9c9;}
.video_main h2{font-size:18px; color:#bfbfbf; border-bottom:8px #e5e5e5 solid; height:40px; line-height:40px;}
.video_main dl{width:390px; float:left; margin-top:30px;}
.video_main dt{float:left; margin-right:10px;}
.video_main dd{font-size:14px; line-height:24px;}
.video_main dd.time{font-size:12px; color:#c9c9c9; margin-top:14px;}
.video_main dl a{color:#000;}
.video_main dl a:hover{color:#dc1f25;}


.about_main{background:#f8f8f8;}
.about_main p{font-size:14px; line-height:28px; color:#959595; margin-bottom:30px;}
.about_main h1{font-size:30px; color:#000; text-align:center; margin-top:50px; }
.about_main .line{height:4px; line-height:4px; background:#dc1f25; width:50px; margin:10px auto 50px;}
.about_main h2{font-size:36px; color:#373737; text-align:center;}
.about_main h2 span{display:block; font-size:14px; color:#7d7d7d; height:40px; line-height:40px;}
.about_main ul{margin-top:100px;}
.about_main li{width:585px; height:215px; float:left; margin-bottom:15px;}
.about_main li img{float:left; margin:0 25px; width:170px;}
.about_main li h1{font-size:18px; color:#dc1f25; margin:0; text-align:left;}
.about_main li h2{font-size:16px; color:#000; margin:0; height:35px; line-height:35px; text-align:left;}
.about_main li p{font-size:12px; line-height:28px; border-top:1px #ccc solid; width:365px; float:left; padding-top:5px;}


.quote_pic{margin-top:130px;text-align:center; padding:30px 0 40px; }
.quote_main p.txt{font-size:14px; line-height:28px; color:#959595; margin-bottom:30px; text-align:center; margin-top:30px;}
.quote_main h1{font-size:36px; text-align:center;}
.quote_main ul{margin-top:60px; border-bottom:1px #d2d2d2 solid; border-top:1px #d2d2d2 solid; padding:50px 0;height:400px;}
.quote_main dl{width:234px; float:left;}
.quote_main dt{color:#434343; font-size:18px; margin-bottom:10px;}
.quote_main dd{height:30px; line-height:30px;}
.quote_main dd a{color:#a2a4ad; text-decoration:none;}
.quote_main dd a:hover{color:#dc1f25;}
.quote_main dd.red a{color:#dc1f25;}
.quote_main ul .time{text-align:right; width:420px; clear:both; float:right; font-size:20px;}
.quote_main ul .time input{display:inline; width:60px; margin:0 10px; text-align:center; color:#dc1f25; font-weight:bold;}
.quote_main .txt_back{height:100px;}
.quote_main .txt_back .one{float:left; margin-right:200px;}
.quote_main .txt_back .two{float:left;}
.quote_main .txt_back p{color:#a2a4ad; font-size:14px; line-height:26px; margin:0; clear:both; }
.quote_main .txt_back p span{width:100px; text-align:right; display:block; float:left; margin-right:30px;}
.quote_main .phone{width:700px; clear:both; margin:90px auto;}
.quote_main .phone input{display:inline; width:600px; margin:0 10px; }
.quote_main .phone p span{color:#ff1111;}
.quote_main .phone p.bei{margin-left:65px;}
.quote_main .phone button{width:333px; background:#dc1f25; color:#fff; border:0; margin:40px auto;}
.quote_main .contact{margin-bottom:100px;}
.quote_main .contact h1{font-size:30px; color:#000; text-align:center; margin-top:50px; }
.quote_main .contact .line{height:4px; line-height:4px; background:#dc1f25; width:50px; margin:10px auto 50px;}
.quote_main .contact p{font-size:18px; line-height:36px; }
.quote_main .contact p img{margin-right:10px;}
.quote_main .contact p.last{margin-top:10px; float:right; }



.recruitment{background:#f8f8f8; }
.recruitment h1{font-size:30px; color:#000; text-align:center; margin-top:50px; }
.recruitment .line{height:4px; line-height:4px; background:#dc1f25; width:50px; margin:10px auto 50px;}
.recruitment .list h2{font-size:20px; background:url(../images/bg_hr_h.gif) repeat-x 0 30px; height:34px; line-height:34px; padding-left:25px; }
.recruitment .list h2 span{border-bottom:3px #dc1f25 solid;}
.recruitment .list p{margin:25px; font-size:14px; line-height:28px; color:#666565; margin-top:10px;}
.recruitment .list p.right{text-align:right;}





.contact_main{background:#f8f8f8;}
.contact_main h1{font-size:30px; color:#000; text-align:center; margin-top:50px; }
.contact_main .line{height:4px; line-height:4px; background:#dc1f25; width:50px; margin:10px auto 50px;}
.contact_main .left{padding-right:60px;}
.contact_main .left h1{font-size:24px; text-align:left; margin-top:0;}
.contact_main .left h2{font-size:14px; line-height:24px; margin-bottom:50px;}
.contact_main .left p{font-size:18px; line-height:36px;}
.contact_main .left p img{margin-right:10px;}
.contact_main .left p.last{margin-top:50px;}
.contact_main .right{color:#535353;}
.contact_main .map{text-align:center; padding:100px 0;}

.case_main{background:#f8f8f8; }
.tab_menu_case{overflow:hidden; height:100px; font-size:16px; padding-left:120px;}
.tab_menu_case li{width:145px;float:left;height:55px;line-height:55px;color:#000;text-align:center;cursor:pointer;border:1px #000 solid;border-right:0;}
.tab_menu_case li.current{color:#dd2027;}
.tab_menu_case li a{color:#000;text-decoration:none;}
.tab_menu_case li.current a{color:#dd2027;}
.tab_menu_case li.last{border-right:1px #000 solid;}

.tab_box_case li{width:370px; margin-bottom:35px;overflow:hidden; height:304px;}
.tab_box_case li.two{margin:0 30px;}
.tab_box_case li p span{float:right; padding-right:10px;}

.case_main{background:#f8f8f8; }
.case_main .col-md-4 h2{font-size: 20px; height:40px; line-height:40px; background:#f8f7f7; margin:0; padding-left:10px; padding-top:5px; color:#000;}
.case_main .col-md-4 p{font-size: 12px;color: #626262;height:40px; line-height:40px; background:#f8f7f7;padding-left:10px; }
.case_main .col-md-4:hover{background:#dc1f25;}
.case_main .col-md-4{padding-bottom:4px;
    background-color: #dbdbdb;
    -webkit-transition: all .2s ease-in-out;
    -o-transition: all .2s ease-in-out;
    transition: all .2s ease-in-out;
}


.side{position:fixed;width:50px;height:150px;right:0;top:70%;z-index:100; right:10px;}
.side ul li{width:50px;height:50px;position:relative;cursor:pointer; text-indent:-9999px;z-index:100;}
.side ul li.qq{background:url(../images/kf.png) 0 0;}
.side ul li.qq:hover{background:url(../images/kf.png) 50px 0; }
.side ul li.wx{background:url(../images/kf.png) 0 100px;}
.side ul li.wx:hover{background:url(../images/kf.png) 50px 100px;}
.side ul li.wb{background:url(../images/kf.png) 0 150px;}
.side ul li.wb:hover{background:url(../images/kf.png) 50px 150px;}
.side ul li.top{background:url(../images/kf.png) 0 50px; border-bottom:none; }
.side ul li.top:hover{background:url(../images/kf.png) 50px 50px;}
